Migratie naar PHP 5.4 eind mei 2015

Webhosting is een dynamische wereld met continue ontwikkelingen, zo ook op het gebied van PHP.


Wij gaan de PHP-versie op ons Webhosting Platform upgraden naar een nieuwere versie: PHP 5.4. De officiële ondersteuning voor PHP 5.3, de versie die wij nu nog gebruiken, is in 2014 komen te vervallen.


In het kort de voordelen van deze nieuwe versie:

  • Geüpdate CMS’en zullen over het algemeen sneller werken omdat er minder geheugen gebruikt wordt
  • Deze versie heeft veel voorbereidingen aan boord voor PHP 6
  • De ondersteuning van deze PHP versie is weer gegarandeerd

Welke versies van Joomla! ondersteunen PHP 5.4?

Aangezien Joomla! voortdurend verder ontwikkeld wordt, worden er bij de nieuwste versies van Joomla! rekening gehouden dat deze ook compatible moeten zijn met nieuwere PHP versies. De versies 2.5.x en 3.x van Joomla! zijn dan ook compatible met PHP 5.4.

Heb je echter nog een Joomla 1 of Joomla 1.5.x site dan zul je jouw site moeten updaten naar een nieuwere versie van Joomla! Joomla 1.5.x ondersteunt namelijk geen PHP 5.4 .

Heb je een Joomla 1 of Joomla 1.5 website die gemigreerd moet worden neem dan contact met ons op.

Let ook op bij gebruik van andere (website) software dat deze geschikt is voor PHP 5.4.

Bestel direct

Kies een domeinnaam:

Joomla updates

Hostingpakket Small
250 MB schijfruimte
20 GB dataverkeer
€ 3,95 per maand
Specificaties

Hostingpakket Medium
750 MB schijfruimte
75 GB dataverkeer
€ 5,95 per maand
Specificaties

Hostingpakket Large
5000 MB schijfruimte
150 GB dataverkeer
€ 7,95 per maand
Specificaties

Hostingpakket Extreme
10000 MB schijfruimte
250 GB dataverkeer
€ 9,95 per maand
Specificaties

This website is protected by RSFirewall!, the firewall solution for Joomla!